html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 14px;
	vertical-align: baseline;

}
body{ width: 100%; margin: 0 auto;color: #000000; background: #424242}
article,aside,details,figcaption,figure,footer,header,menu,nav,section {

	display: block;
        clear: both;
}
header,section,footer{
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
.box{
    width: 80%;
    margin: 0 auto;
}
body {
	line-height: 1;
}

ol,ul {
	list-style: none;
}

blockquote,q {
	quotes: none;
}

blockquote:before,blockquote:after,table {
	border-collapse: collapse;
	border-spacing: 0;
}

input,textarea,select {
	padding: 0;
	margin: 0;
}
textarea{ resize: none;}
.clear:before,.clear:after {
	content: "";
	display: table;
}

.clear:after {
	clear: both;
	overflow: hidden;
}

b {
	font-weight: normal;
}

i,em {
	font-style: normal;
}

a {
	text-decoration: none;
    color: #ffffff;
}
a:visited{ color: #ffffff;}
a:hover {
	text-decoration: none;
}

.none {
	display: none;
}

.fl {
	float: left;
}
.fr {
	float: right;
}
.tcenter {
	text-align: center;
}
.background-gray{ background: #EEEEEE;padding: 10px 0;}
.button{color: #ffffff; background: #F4A01B;border-radius:5px;padding:5px 8px; }
header{  background: #000000; z-index: 999; height: 40px; z-index: 999; overflow: visible; position: fixed; top: 0px;}
header.headbg{background: rgba(0, 0, 0, 0.8);}
header li{ width: 25%; display: inline-block; text-align: center; line-height: 35px;  *zoom:1;*display:inline;}
header li a{color: #ffffff;font-size: 14px; font-weight: bold;}
header li.logo{ width: 20%;  vertical-align: middle;}
header li.logo img{ margin-top: 8px;}
header li.nav_cur>a,header li  div a.nav_cur{ color: #0282AE;}
header li.nav_more{ position: relative;}
header li.nav_more>a{font-size: 18px; }
header li.nav_more  div{ display: none; position: absolute;  background:  url("../images/more_topbg.png") no-repeat center  top; z-index: 9999;top:30px; padding-top: 13px;}
header li.nav_more.nav_cur  div{display: block; z-index: 9997}
header li.nav_more  div p{background: #EEEEEE; padding: 10px;width: 150px;}
header li  div a{ display: block; font-size: 14px; text-align: center; color: #616161; font-weight: normal; line-height: 30px;}
header li  div a:hover{color: #0282AE;}
header li  div a:visited{ color: #616161;}

section{ min-height: 200px;}
/*首页*/
.home{}
.home .sublinks{  padding: 10px 15%;  background: #201C18; line-height: 30px; text-align: center;}
.home .sublinks a{display: inline-block; width: 24%; border-right: 1px solid #4E4036;}
.home .sublinks a:last-child{ border-right:none;}
.home .block{  padding: 20px; text-align: center;}
.home .block1{ background: #FD7A72;}
.home .block2{ background: #59DFBE;}
.home .block3{ background: #FED349;}
.home .block4{ background: #4CACFF;}
.home .block5{ background: #F15A6D;}
.home .block6{ background: #F3CD22;}
.home .block7{ background: #4cb7eb;}
.home .block h2{ text-align: center; font-size: 36px; color: #ffffff; margin-bottom: 30px; }
.home .block img{ height: 330px;}

/*服务*/
.service { padding: 20px; }
.service  h1{ color: #ffffff; border-bottom: 1px dashed #ffffff; font-size: 18px; line-height: 30px; padding: 10px; margin-bottom: 15px;}
.product-list li{ width: 25%; display: inline-block; vertical-align: top; padding: 4%;color: #FD7A72;+ display : block;+float:left;+height:330px;}
.product-list li.product_li2{ color: #58D7BA;}
.product-list li.product_li3{ color: #FED349;}
.product-list li.product_li4{ color: #4CACFF;}
.product-list li.product_li5{ color: #EF8E41;}
.product-list li.product_li6{ color: #84AFFE;}
.product-list li.product_li7{ color: #05B3F0;}
.product-list li.product_li8{ color: #29ca94;}

.product-list li img{ width: 98%;}
.product-list li h2{ text-align: center; padding: 10px;  font-size: 14px; }
.product-list li p{ line-height: 24px;}

/*支付页*/
.pay{ color: #ffffff; padding: 50px;}
.pay .fl{ width: 50%; margin:0 5%;}
.pay .fl li {clear: both;}
.pay .fl li b{ width: 25%; float: left; line-height: 24px; display: block; text-align: right;}
.pay .fl h1{ font-size: 20px; border-bottom: 1px  solid #ffffff; text-align: center; line-height: 40px; margin-bottom: 30px;}
 .fl li{  margin: 10px;}

 .fl li span{ margin: 0 5px;}
.fl li .input_text{ padding: 5px; background: #ffffff; border-radius: 3px; border: 1px solid #ffffff; width: 60%;}
.fl li .input_textimg{ padding: 5px; background: #ffffff; border-radius: 3px; border: 1px solid #ffffff; width: 30%;}

.submit_box{ text-align: center; margin-top:30px;}
.submit{ text-align: center; color: #ffffff; background: #05B3F0; padding: 5px 30px; border: 1px solid #05B3F0; cursor: pointer;}
/*签约流程按钮*/
.submit_yl{ text-align: center; color: #ffffff; background: #05B3F0; padding: 10px 80px; border: 1px solid #05B3F0; cursor: pointer; margin:20px 0px 20px 0px; font-size:18px;}
/*end*/
/*签约流程按钮*/
.submit_wx{ text-align: center; color: #ffffff; background: #29ca94; padding: 10px 80px; border: 1px solid #29ca94; cursor: pointer;margin:20px 0px 20px 0px; font-size:18px;}
/*end*/

/*实名认证业务流程按钮*/
.submit_wx1{ text-align: center; color: #ffffff; background: #05b3f0; padding: 10px 80px; border: 1px solid #29ca94; cursor: pointer;margin:20px 0px 20px 0px; font-size:18px;}
/*end*/


.color1{color: #EA761F;}
.color2{  color: #D64322;}
.color3{  color: #08AEE9;}
.pay .fr{ width: 35%; float: left; line-height: 24px;}
.pay .fr h2{ font-size: 18px; line-height: 35px;}
/*关于我们*/
.about{ background: #000000 url("../images/about_bg.jpg") no-repeat  center center;}
.about .box{ width: 50%; padding: 80px 0; color: #ffffff; }
.about .box h1{ font-size: 30px; text-align: center; line-height: 50px; font-weight: normal;}
.about .box h2{ font-size: 24px;text-align: center;line-height: 40px; margin-bottom: 50px; font-weight: normal;}
.about .box p{ line-height: 30px; text-indent: 2em; font-size: 16px;}

/*业务*/
.business .box{ width: 50%; padding: 80px 0; color: #000000; }
.business .box .fl{ float: none; background: #EEEEEE; padding: 10px;}
.business .box .fl h1{font-size: 30px; text-align: center; line-height: 60px; border-bottom: 1px solid #CCCCCC; margin-bottom: 20px; }
.business .box .fl li{ margin: 15px auto; clear: both;}
.business .box .fl li b{ width: 25%; float: left; line-height: 24px; display: block; text-align: right;}
.business .box .fl li .input_text{ border-color: #CCCCCC;}

/*搜索*/
.search .box{ width: 60%; }
.search .box .search_box{ margin: 50px; height: 40px; border: 1px solid #ffffff; border-radius: 6px; overflow: hidden;}
.search .box .search_box .search_input{ color: #ffffff; width:80%; height: 100%; background: none; float: left; border: none; padding:0 15px;font-size: 16px;}
.search .box .search_box .search_submit{ cursor: pointer;color: #ffffff; background: #000000; border: none; float: right; width: 10%; height: 100%;font-size: 16px;  }
.search .text_input2{ width: 100%; background: #B2B2B2; border: none; padding: 8px 10px; margin: 10px auto; font-size: 16px;}

/*案例*/
.case h2{ font-size: 24px; color: #ffffff; line-height: 40px; margin-bottom: 15px; margin-top: 30px; text-align: center; clear: both;}
.case li{ width: 20%; margin: 15px 2%; display: inline-block; text-align: center; height: 390px; overflow: hidden;+display:block; +float:left;}
.case li img{ width: 100%;}
.case li h3{ font-size: 16px; color: #1DB4A0; text-align: left; margin: 8px auto;}
.case li p{ font-size: 14px; color: #ffffff; line-height: 24px;text-align: left;}
.case .case_frends li{ height: auto;}

footer{ background: #333333;   z-index: 998;+padding:10px 0;}
footer li{ display: inline-block; vertical-align: middle; margin: 0 10px; font-size: 14px; font-weight: bold; color: #ffffff; line-height: 24px;+ display : block;+float:left;}
footer li.footer_qr{ width: 15%;}

footer li.frends{ width: 45%; }
footer li.frends  img{ margin-right:3%;  width: 45%;+margin: 10px; }
footer li h3{ color: #BA6429; font-size: 16px;}


.fixed_qq,.fixed_tel{ position: fixed; top: 180px;left: 15px;z-index: 2222; width: 10%;}
.fixed_qq{right: 15px; left: auto;}

@media screen and (min-width: 10px)and (max-width: 670px) {
    body{ min-width: 320px;}
    header li.logo{width: 30%;  overflow: hidden;}
    header li.logo img{ width: 90%;}
    header li{ width: 15%;}
    header li.nav_more{ width: 20%;}
    .box{min-width:260px; width: 100% !important; padding: 0;}

    /*首页*/
    .home .block h2{ font-size: 16px;}
    .home .block img{ height: 120px;}
    .home .sublinks{ padding: 0 ; height: 60px;}
    .home .sublinks a{ width: 49%; margin: 0; float: left;}
    .home .sublinks a:nth-child(even){ border-right: none;}
    .home .sublinks a:nth-last-child(2), .home .sublinks a:nth-last-child(1){ border-top: 1px solid #4e4036;}


    /*业务*/
    .business .box{ padding: 0;}
    .business .box .fl li b{ float: left;}
    .business .box .fl li.input_radio b{ height: 50px;}
    .business .box .fl li label{ display: block; line-height: 20px;}
    .business .box .fl li textarea{ height: 50px;}

    /*关于我们*/
    .about .box{ padding: 0;}
    .about .box h1{ font-size: 20px; line-height: 35px;}
    .about .box h2{ font-size: 16px;margin-bottom:5px;line-height: 28px;}
    .about .box p{ font-size: 14px; padding: 15px;line-height:22px;}

    /*服务*/
    .product-list li{ width: 30%; padding: 0; margin: 1%; text-align: center;}
    .product-list li p{ display: none;}
    .product-list li img{ width: 50%;}

    /*支付入口*/
    .pay .fl{ width: 100%; float: none; margin: 0;}

    .pay .fr{ width: 100%; float: none; margin: 0; margin-top: 15px;}
    .pay .fr h2,.pay .fl h1{ font-size: 16px; border-bottom: 1px solid #ffffff; text-align: center;}
    .pay .fr p{ padding: 10px;}

    /*案例*/
    .case h2{ font-size: 16px; line-height: 24px; margin: 15px auto 10px;}
    .case li{ width: 45%; margin: 8px 2%; height: auto;}
    .case li h3{ font-size: 14px;text-overflow: ellipsis;    white-space: nowrap;}
    .case li p{display: none;}
    .case .case_frends li{height: auto;}

    /*搜索*/
    .search .box .search_box{ margin: 10px;}
    .search .box .search_box .search_input{ width: 50%;}
    .search .box .search_box .search_submit{ width: 30%;}

    footer li{ width: 10%; margin: 0; font-size: 10px; font-weight: normal; display: none;}
    footer li.footer_qr{ width: 20%; display: inline-block;}
    footer li.footer_tel{ width: 35%; display: inline-block;}
    footer li.frends{ width: 40%;display: inline-block; }
    .fixed_qq,.fixed_tel{width: 60px; top: 130px; display: none;}
    

